
/*
2011 November 14
*/
.dhx_skin_settings{
	border-top:1px solid #adadad;
	display:none;
	color:#00c0ff;
}
html,body{
	-moz-user-select:-moz-none;
	-webkit-user-select:none;
	-user-select:none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
.dhx_scroll_x {
	width:50px;
	height:4px !important;
	left:1px; bottom:3px;
	background:rgba(0, 0, 0, 0.4);
	position:absolute; 
	border-radius: 4px;-webkit-border-radius:4px; -moz-border-radius:4px;
	margin:0px !important;
	padding:0px !important;
}
.dhx_scroll_y {
	width:4px !important;
	height:50px;
	top:1px; right:3px; 
	background:rgba(0, 0, 0, 0.4);
	position:absolute; 
	border-radius: 4px;-webkit-border-radius:4px; -moz-border-radius:4px;
	margin:0px !important;
	padding:0px !important;
}
.dhx_scroll_cont{
	width:100%;
	height:auto;
	overflow:hidden;
	clear:both;
}
html, body{
	height:100%;
	padding:0;
	margin:0;
	overflow:auto;
}
.dhx_view{
	font-family: "Helvetica World", "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	
	color:#303030;
	border:0px solid #adadad;
}
.dhx_view{
	overflow:hidden;
	vertical-align:top;
	background-color:#FFFFFF;
	cursor:default;
}
.dhx_layout_wide, .dhx_layout_head{
	background-color:#c2dbe2;
}
.dhx_loading_overlay{
	width:100%;
	height:100%;
	position:absolute;
	z-index:99999;
	background-image:url(./imgs/loading.png);
	background-repeat:no-repeat;
	background-position:center;
}
.dhx_cal_month {
	border-bottom:  1px solid #d3d3d3;
    height:         39px;
    line-height:    39px;
    text-align: center;
    vertical-align: middle;

    background-color:#e8e8e8;background: -o-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background: -ms-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -moz-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(0.5,#e8e8e8), color-stop(1, #c2c2c2));
    font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #FFFFFF;
    position: relative;
}
 .dhx_cal_week_header, .dhx_cal_day_name, .dhx_cal_day_num, .dhx_next_month, .dhx_prev_month, .dhx_cal_week_num{
	border-color: #fcfcfc #fcfcfc  #c2c2c2 #c2c2c2;
    border-width: 1px;
    border-style: solid;
    text-align: center;
}
.dhx_cal_header{
	overflow:hidden;
}
.dhx_cal_week_header, .dhx_cal_day_name{
	line-height:21px;
	 border-width: 0px 1px 1px 1px;
}
.dhx_cal_header div:first-child{
	border-left-width:0px;
}
.dhx_cal_week_header, .dhx_cal_day_name {
	font-size: 12px;
    display: inline-block;
    background-color: #dedede;
}
.dhx_cal_week_header{
	border-left-width:0px;
}
.dhx_cal_day_name_last {
	border-right-width:0px;
}
.dhx_cal_day_num, .dhx_next_month, .dhx_prev_month, .dhx_cal_week_num {
	background-color:   #f2f2f2;
    font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #FFFFFF;
    font-size:16px;
}
.dhx_week_numbers .dhx_cal_week_num {
	font-size:      12px;
    font-weight:bold;
    color:#2f2f2f;
    background-color: #dedede;
}
.dhx_cal_day_num {
	cursor:         pointer;
}
.dhx_cal_day_num.dhx_cal_current_day {
	background:     #c2c2c2;
    border-color: #c2c2c2 #c2c2c2  #c2c2c2 #c2c2c2;
}
.dhx_cal_day_num.dhx_cal_selected_day {
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
    color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
    border-color:  #6c8289;
}
.dhx_cal_day_num_bborder {
	border-bottom: 0;
}
.dhx_cal_day_num_rborder {
	border-right: 0;
}
.dhx_cal_day_name_last {
	border-right:0;
}
.dhx_cal_time_select {
	border-top: 1px solid #d3d3d3;
    background-color:   #f2f2f2;
    height:34px;
	padding-top:4px;
    text-align: center;
    vertical-align: middle;
}
.dhx_cal_time_select select{
	font-size:15px;
	height:26px;
}
.dhx_minute_select{
	margin-left:5px;
}
.dhx_cal_body {
	margin-left: -1px;
}
.dhx_cal_prev_button, .dhx_cal_next_button {
	cursor:     pointer;
    position:   absolute;
    top: 0;
    width:          39px;
    height:         39px;
    font-size: 0;
    line-height:        39px;
    vertical-align: middle;
}
.dhx_cal_prev_button {
	left:       10px;
}
.dhx_cal_next_button {
	right:      10px;
}
.dhx_cal_prev_button div, .dhx_cal_next_button div  {
	width:  9px;
    height:     13px;
    position: absolute;
    top:        15px;
}
.dhx_cal_prev_button div {
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
    background-position: 0 -92px;

    left: 5px;
}
.dhx_cal_next_button div {
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
    background-position: 0 -106px;
    
    right: 5px;
}
input:focus{
	outline: none 0;
}
input::-moz-focus-inner{
	border:0;
}
.dhx_el_icon div{
	background-image:url(./imgs/bar_icons_sprite.png);
	background-repeat:no-repeat;
	width:16px; height:16px;
	margin:10px;
}
.dhx_el_icon_refresh {
	background-position:0 0;
}
.dhx_el_icon_save {
	background-position:-22px 0;
}
.dhx_el_icon_add {
	background-position:-44px 0;
}
.dhx_el_icon_delete {
	background-position:-66px 0;
}
.dhx_el_icon_open {
	background-position:-88px 0;
}
.dhx_el_icon_run {
	background-position:-110px 0;
}
.dhx_el_icon_help {
	background-position:-132px 0;
}
.dhx_el_icon_new {
	background-position:-154px 0;
}
.dhx_el_icon_edit {
	background-position:-176px 0;
}
.dhx_el_icon_search {
	background-position:-198px 0;
}
.dhx_el_icon_close {
	background-position:-220px 0;
}
.dhx_el_label {
	height: 42px;
    line-height:42px;
}
.dhx_el_label div{
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 0px 5px;	
	font-weight:bold;
	font-size:22px;
	text-shadow: 0px 1px 0px #FFFFFF;
	color: #6a6a6a
}
.dhx_inp_form_button, .dhx_el_button input, .dhx_el_formbutton input, .dhx_el_prevbutton input , .dhx_el_nextbutton input ,.dhx_el_roundbutton input{
	height: 32px;

	font-size: 15px;
    font-weight: bold;

	color: #6d6d6d;
    background-color: #dedede;background: -o-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fcfcfc), color-stop(1,  #dedede));;
	-moz-box-shadow: inset 0px 1px 1px #FFFFFF, 0px 1px  #eaeaea;-webkit-box-shadow: inset 0px 1px 1px #FFFFFF, 0px 1px  #eaeaea;
    border: 1px solid #92b0b9;
    border-radius: 8px;-webkit-border-radius:8px; -moz-border-radius:8px;

    margin:5px;
	padding: 1px 15px;
}
.dhx_el_nextbutton input{
	padding-right:0px;
	padding-left:10px;
}
.dhx_el_prevbutton input{
	padding-left:0px;
	padding-right:10px;
}
.dhx_el_defaultbutton input, .dhx_el_select select{
	margin:5px;
	font-size: 15px;
    font-weight: bold;
    height: 32px;
    color: 
}
.dhx_inp_form_button, .dhx_el_formbutton input{
	-moz-box-shadow: inset 0px 1px 1px #ffffff, 0px 1px  #eaeaea;-webkit-box-shadow: inset 0px 1px 1px #ffffff, 0px 1px  #eaeaea;
	border-radius: 16px;-webkit-border-radius:16px; -moz-border-radius:16px;
	border: 1px solid #6B8352;
	border-bottom: 1px solid #3A640D;
	color: white;
	background-color: #579418;background: -o-linear-gradient(top, #A0C07C 0% ,  #579418 100%);background: -ms-linear-gradient(top, #A0C07C 0% ,  #579418 100%);background: -moz-linear-gradient(top, #A0C07C 0% ,  #579418 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#A0C07C), color-stop(1,  #579418));;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_touch.dhx_el_formbutton input{
	background-color: #579418;background: -o-linear-gradient(top, #72a53b 0% ,  #579418 100%);background: -ms-linear-gradient(top, #72a53b 0% ,  #579418 100%);background: -moz-linear-gradient(top, #72a53b 0% ,  #579418 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#72a53b), color-stop(1,  #579418));;
}
.dhx_el_arrow{
	width: 18px;
	height:32px;
}
.dhx_el_nextbutton input {
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	border-right-width:0px;
}
.dhx_el_nextbutton .dhx_el_arrow{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAiCAYAAACA5IOiAAAB6UlEQVRIiZ3VQWsTQRTA8X9CG6m2QmlAaeypoEGrlMRDyUEEkQVNYfHqvbntR1D0I+yt+RQLTQ8LIkoPPZTWYNSmtBW62k1Ad0khxJAUnoe6Imk2zvTBMIfHjzfMe8xgO67YjrvCBSL5Z1+1HTenixO9Xk/e1/bY/eYDZCzT8JUriwgPFm6SvjoJcKxTOSkiiAjPCnkuX0phO+62NhYRnj9cAsjZjrumjUUEc2kRoGg77qo2npma5PHibYCV/7XwHBYR5tLTFLLzcNbCYiyOS2RvXOdW5hrAWtwMDK0crUJ2nrn0NMC27bizWlhEeHQvy8zUFYAtbSwiFO/fZSI1Pjs4A0pYRHiaX4CBGVDGE6lxnuTuwNkMvABIhGEocTc+LL4HLd593gcoJYIg0MIAH498ap7vx/ZZJcZE9ArXPJ+a1wB4pYUPmj8j+NIyjbIyPg5P2Dr0Ivha+dhhu8NG/StAOYJKOGx3ePNpH6BimUbp39xI/KvXj+COZRrLg/mRuPJhN4L5YflYvF6tA/hxEGIeg/VqnW7/FMs0MrHHGlb57ZdDuv1TgJHwHN488Gh1uqD4c/zFVa9B86QNkFf9csZEhKrX5ChoASxbprGjAgGS9caPCJYs06ioQoDkXjOIYFkHAhA9KReJ340oksN6nXBbAAAAAElFTkSuQmCC) no-repeat left center;
	float:right;
	position:relative;
	top:5px; right:6px;
}
.dhx_el_prevbutton input {
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	border-left-width:0px;
}
.dhx_el_prevbutton .dhx_el_arrow{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAiCAYAAACA5IOiAAABvklEQVRIiZ3Uz0vbYBzH8XeljbYUx+rAEnWDdvSHrKVNoZMOVBAnYgXRedF7j/0TKv4LuflfBHrKwasHoevJkz2sh+gQDx2IFBQeD0tqJanN0wdySl6fb57n+00CTLB0w6wBZ4EJoAa0AKSwbpgqYGWXVNZyaaYkC1ufZqOsfkshhCAoUdWKTCvsV0oIIQD8Yd0wm4B6vL4ygL6wbphnQPVorfwGjsW6YTaA2mZhmbCiuPDI03Z6WckkySzGPZ/xxLphVoFmMbFEMfF55Ju5sNPLlDrPj2xyJATvPVuLcx+pZBKuPb6LdcO0wkqIjXx6LHyDdcNsAephRfMFB9jupXawUvANAYJOL7eLy4SVkBwGTstfvxCLRqQgIP1VufDJZafL9e0dQgipKwCDA6utZpMsxD74rjyYMCfgZz5NLBqRw3ZAE6hu5lK+ArxmuwVou9r/1knh4YDD73l5bAdYgPqrnJPHdoCYCQXZKWQ87787JPW9rUD/6Znzq448ttdC77HP+VXHNSRjcX1v6wYo9R77XFx35bAd8Bso/f33QLt7I4eHAnb/3Pdod29fZ1tmOb/kdHxOHg8HTGKdgMYLLgDkMgT4jXwAAAAASUVORK5CYII=) no-repeat left center;
	float:left;
	position:relative;
	top:5px; left:9px;
}
.dhx_touch.dhx_el_nextbutton .dhx_el_arrow{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAiCAYAAACA5IOiAAAB10lEQVRIiZ3VTUsbQRzH8a9hxVSURMhhG58WBaOXEvXiTXtaCgr7KsxtX0KlvoS9mVexoJfVm7datCAoGPBhzQMJREnE2oRGtodkik3cOOMfhj0Mn/0NM39mcFwvcFxvk3dUpPPdcVxvSRUP5PP54Kdf4qZaAxi3LbOklLw4nSQ+HAUoqiSLZfN5YYbooIbjesfKGODLpzmAJcf1dqVwEAS8HGvzBsC643o7SskA8eEPrMxOAGy+dYQ9GECPjZKe0qF9hOtKGMBIjGEk4gC7YT0QigHSUx/RYyMAx47rJZUwwMrspOiBHz24e7dfG6spgyFNS3b3wJvJojpH+F8PSOPooMZqyoB2D3wFGPB9P5D9AUC5/sj3qwJARjpZlB4bIaUnALa0IFAK7lTbKCdflKtclO8Avinhm2pNwC3bMrPSuFx/5LRQEXAbJJdde2pwdF0EyAoohWtPDQ5zPsCebZmZl3N9d7vxpyXgiW2ZG93zfZMPzq8EXH5tPhTvn10ClMJgKN4/u6TZesa2zPF+K+vBhzmfZusZoC/swUfXReq/myD5cvzb7dNChcrDL4Bl2ScnIuDt/QPAhm2ZJzIQIJKr3AmYsS1zTxZ28L2AWRUIgLhS3lN/AYHC2WyX5MSzAAAAAElFTkSuQmCC) no-repeat left center;
}
.dhx_touch.dhx_el_prevbutton .dhx_el_arrow{
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAiCAYAAACA5IOiAAABwElEQVRIiZ2Vy0ojQRSGv2gHGxGMQ8SkvSQaiYr3CDorh9nYDkTIU2R2eQTFV6idPkWBq9q6FCLo0o3XFgMiKqgTmKFn08mYSae7K2dZp7/zV/+nTlWMLkJIVQYOYl2ABaAKoAULqSzAySYTrGYsejSFnUS/yWrGAogOC6kcM27wfW6quRYJFlIdAdaPpXzLuhEBPACK24vTuK7bkgtUFlLtAuWvuTHMeLwt39HtRi9XJlJkk0O+3/jCQqoicDSbTjKbHu64szb4cy9XJtIdQfD/Zyc1OBAKwn9uC6mcPsNgY2qszdlAZSFVFbC2F6dDoRbY62XBXogOAvQ0evltJosZDz0zbcr7y+MpEv2mFgieYa7rRjLIT3nv/K7G1eOzNhyDpmHl9clRUoMDWspUSvZP4PDk0uH5/ZeeciO8uS1u5jORDPQ721WgsDWfC21dp6mqAoWd5bxfOhj2CjiAFVQg8OoVUrl9Ri9b8znffOA1VCnZsfrvPxxfXOvDXoy+fNR9C4TClZJ9D6y9fNQ5uXS0lamU7FNgrfb6xtntQ3MWIr8YXoGdm6dXzu9qgOZDB/+u5PzIF334c4Fu2EaB3b/l85RHkRY+QAAAAABJRU5ErkJggg==) no-repeat left center;
}
.dhx_touch.dhx_el_button input, .dhx_touch.dhx_el_bigbutton input, .dhx_touch.dhx_el_prevbutton input, .dhx_touch.dhx_el_nextbutton input{
	background-color: #dedede;background: -o-linear-gradient(top, #e4e4e4 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #e4e4e4 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #e4e4e4 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#e4e4e4), color-stop(1,  #dedede));;
}
.dhx_touch.dhx_el_roundbutton input {
	background-color: ;background: -o-linear-gradient(top,  0% ,   100%);background: -ms-linear-gradient(top,  0% ,   100%);background: -moz-linear-gradient(top,  0% ,   100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,), color-stop(1,  ));
}
.dhx_el_bigroundbutton input, .dhx_el_bigbutton input{
	text-shadow: 0px 1px 0px #FFFFFF;
	background-color: #dedede;background: -o-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fcfcfc), color-stop(1,  #dedede));;
	height: 46px;
	line-height: 46px;
	font-size: 20px;
	border-radius: 22px;-webkit-border-radius:22px; -moz-border-radius:22px;;
	border: 1px solid #b0b0b0;
	color:#6d6d6d;
	font-weight:bold;
}
.dhx_el_roundbutton input, .dhx_el_bigroundbutton input{
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);

	border-radius: 22px;-webkit-border-radius:22px; -moz-border-radius:22px;;
	
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow: inset 0px 1px 1px #eaeaea, 0px 1px  #eaeaea;-webkit-box-shadow: inset 0px 1px 1px #eaeaea, 0px 1px  #eaeaea;
}
.dhx_el_icon div{
	background-image:url(./imgs/bar_icons_sprite.png);
	background-repeat:no-repeat;
	width:22px; height:22px;
	margin:10px;
}
.dhx_el_imagebutton span {
	line-height: 		42px;
    font-size: 		20px;
}
.dhx_el_imagebutton img {
	vertical-align: middle;
    margin-top: -4px;
}
.dhx_all_segments{
	margin:5px;
	border-radius:0px;
	border-radius: 16px;-webkit-border-radius:16px; -moz-border-radius:16px;
	

	border: 1px solid #588a9b;
	-o-box-shadow:   0px  1px  1px #ebebeb;-ms-box-shadow:   0px  1px  1px #ebebeb;-moz-box-shadow:   0px  1px  1px #ebebeb;-webkit-box-shadow:   0px  1px  1px #ebebeb;

	display:inline-block;
	width:auto;
	white-space:nowrap;
}
.dhx_el_segmented .segment_0, .dhx_el_segmented .segment_1, .dhx_el_segmented .segment_N{
	background-color: #dedede;background: -o-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fcfcfc), color-stop(1,  #dedede));;
}
.dhx_el_segmented .selected.segment_0 , .dhx_el_segmented .selected.segment_1, .dhx_el_segmented .selected.segment_N{
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
    -o-box-shadow: inset 0px 1px 1px #eaeaea;-ms-box-shadow: inset 0px 1px 1px #eaeaea;-moz-box-shadow: inset 0px 1px 1px #eaeaea;-webkit-box-shadow: inset 0px 1px 1px #eaeaea;
}
.dhx_all_segments div{
	padding:0 12px;
	text-shadow: 0px 1px 0px #FFFFFF;
	display:inline-block;
	color: #626262;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
	line-height: 30px;
	cursor:pointer;
}
.dhx_all_segments div.selected {
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_el_segmented .segment_0, .dhx_el_segmented .selected.segment_0{
	border-radius:0;border-top-left-radius: 16px; border-bottom-left-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-left-radius: 16px; -webkit-border-bottom-left-radius: 16px; -moz-border-radius-topleft: 16px; -moz-border-radius-bottomleft: 16px;
	padding-left: 16px;
}
.dhx_all_segments .segment_1{
	border-left:1px solid #b0b0b0;
}
.dhx_all_segments .segment_N{
	border-radius:0;border-top-right-radius: 16px; border-bottom-right-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-right-radius: 16px; -webkit-border-bottom-right-radius: 16px; -moz-border-radius-topright: 16px; -moz-border-radius-bottomright: 16px;
    padding-right: 15px;
	border-left:1px solid #b0b0b0;
}
.dhx_inp_radio_on.dhx_hidden, .dhx_inp_checkbox_on.dhx_hidden{
	display:none;
}
.dhx_radio{
	line-height:32px;
	padding: 5px 0 0 5px;
	float:left;
}
.dhx_inp_radio_border {
	margin-right:1px;
	width: 	22px;
	height: 	22px;
    margin-top: 6px;
	border: 	1px solid #b0b0b0;
	background-color: #FFFFFF;
	border-radius: 20px;-webkit-border-radius:20px; -moz-border-radius:20px;
	text-align: center;
	cursor: pointer;
	float: left;
}
.dhx_inp_radio_on {
	width: 	12px;
	height: 12px;
	border: none;
	background-color: #118ab3;

	cursor: pointer;
	margin: 5px;
	padding: 0px;
	display: block;

	border-radius: 10px;-webkit-border-radius:10px; -moz-border-radius:10px;
	-webkit-appearance: none;
}
.dhx_el_box, .dhx_el_box input, .dhx_input_box{
	font-size:  18px;
	height: 	31px;
    line-height:31px;
}
.dhx_el_box, .dhx_input_box{
	margin:  5px;
	padding: 0px 8px;
	border-radius: 8px;-webkit-border-radius:8px; -moz-border-radius:8px;
	background-color:#FFFFFF;background: -o-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -ms-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -moz-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f2f2f2), color-stop(1, #FFFFFF));;
	border: 	1px solid 	#adadad;
}
.dhx_el_radio .dhx_el_box, .dhx_el_checkbox .dhx_el_box, .dhx_el_toggle .dhx_el_box, .dhx_el_counter .dhx_el_box{
	padding: 0px;
	background:transparent;
	border:none;
}
.dhx_el_box label{
	color: #6a6a6a
}
.dhx_inp_list, .dhx_inp_text, .dhx_inp_combo {
	float: left;
	background-color:#FFFFFF;background: -o-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -ms-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -moz-linear-gradient(top, #f2f2f2 0% , #FFFFFF 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f2f2f2), color-stop(1, #FFFFFF));;
	border: none;
	padding: 0px;
	height: 	31px;
    line-height: 31px;
}
label.dhx_inp_label{
	line-height: 31px;
	display:block;
	float: left;
	overflow: hidden;
}
.dhx_inp_toggle_left_on, .dhx_inp_toggle_left_off, .dhx_inp_toggle_right_on, .dhx_inp_toggle_right_off {
	height: 32px;
    line-height: 32px;
	border: none;

	cursor: pointer;
	display: block;
	float: left;

	margin: 0;
	text-align: center;
	background-color: #dedede;background: -o-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fcfcfc), color-stop(1,  #dedede));;
	
	padding: 0 	14px;
}
.dhx_inp_toggle_left_on, .dhx_inp_toggle_right_on{
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	-o-box-shadow: inset 0px 1px 1px #e0eaed;-ms-box-shadow: inset 0px 1px 1px #e0eaed;-moz-box-shadow: inset 0px 1px 1px #e0eaed;-webkit-box-shadow: inset 0px 1px 1px #e0eaed;

	border: 1px solid #92b0b9;
}
.dhx_inp_toggle_left_off, .dhx_inp_toggle_right_off {
	color:  #6a6a6a;
	background-color: #dedede;background: -o-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -ms-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -moz-linear-gradient(top, #fcfcfc 0% ,  #dedede 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#fcfcfc), color-stop(1,  #dedede));;
	
	border: 1px solid #92b0b9;
	-o-box-shadow:  1px 0px 0px #bee2ee;-ms-box-shadow:  1px 0px 0px #bee2ee;-moz-box-shadow:  1px 0px 0px #bee2ee;-webkit-box-shadow:  1px 0px 0px #bee2ee;
}
.dhx_inp_toggle_left_on, .dhx_inp_toggle_left_off{
	border-radius:0;border-top-left-radius: 16px; border-bottom-left-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-left-radius: 16px; -webkit-border-bottom-left-radius: 16px; -moz-border-radius-topleft: 16px; -moz-border-radius-bottomleft: 16px;
}
.dhx_inp_toggle_right_on, .dhx_inp_toggle_right_off{
	border-radius:0;border-top-right-radius: 16px; border-bottom-right-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-right-radius: 16px; -webkit-border-bottom-right-radius: 16px; -moz-border-radius-topright: 16px; -moz-border-radius-bottomright: 16px;
}
.dhx_list_icon, .dhx_calendar_icon{
	display: block;
	float: left;
	background-repeat:no-repeat;
}
.dhx_list_icon{
	margin-top: 12px;
	width: 11px !important;
	height:10px;
	margin-left:4px;
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
	background-position: 0 -56px;
}
.dhx_calendar_icon{
	margin-top: 9px;
	height:13px;
    background-image:url(./imgs/images.png);
	background-position: 0px -78px;
	background-repeat:no-repeat;
}
.dhx_inp_toggle_right_off{
	border-left:0px;
}
input.dhx_inp_counter_prev, input.dhx_inp_counter_next{
	width: 		37px;
	height: 	33px;
	background-repeat: no-repeat;
	background-color: transparent;
	cursor: pointer;
	float: left;

	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);

	border: 1px solid #92b0b9;
	
	font-size:		26px;
	padding-left:	8px;
	line-height:	26px;
}
input.dhx_inp_counter_prev{
	font-size:16px;
	font-weight:bold;
	line-height: 10px;
	padding:0px;
}
.dhx_inp_counter_prev {
	border-radius:0px;
	border-radius:0;border-top-left-radius: 16px; border-bottom-left-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-left-radius: 16px; -webkit-border-bottom-left-radius: 16px; -moz-border-radius-topleft: 16px; -moz-border-radius-bottomleft: 16px;
}
.dhx_inp_counter_next {
	border-radius:0px;
	border-radius:0;border-top-right-radius: 16px; border-bottom-right-radius: 16px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-right-radius: 16px; -webkit-border-bottom-right-radius: 16px; -moz-border-radius-topright: 16px; -moz-border-radius-bottomright: 16px;
}
.dhx_inp_counter_value {
	width: 	20px;
	height: 	23px;
	border-top: 1px solid #92b0b9;
	float: left;
	text-align: center;
	padding: 4px 8px;
	overflow: 						hidden;
	line-height: 		24px;
}
.dhx_inp_counter_prev, .dhx_inp_counter_next,.dhx_inp_counter_value {
	-moz-box-shadow: inset 0px 1px 1px #e0eaed, 0px 1px #ebebeb;-webkit-box-shadow: inset 0px 1px 1px #e0eaed, 0px 1px #ebebeb;
	border-bottom:1px solid #92b0b9;
}
.dhx_inp_counter_label, .dhx_inp_toggle_label {
	float: left;
	padding: 6px 10px;
	color: 	#6a6a6a;
	line-height: 24px;
}
.dhx_inp_checkbox_border {
	width: 		24px;
	height: 	24px;
	padding: 0;
    margin-top: 5px;

	border: 	1px solid #b0b0b0;
	background-color: #FFFFFF;
	border-radius: 5px;-webkit-border-radius:5px; -moz-border-radius:5px;
	
	text-align: center;
	cursor: pointer;
	float: left;
}
input.dhx_inp_checkbox_on {
	display: block;
	width: 18px;
	height: 18px;
	border: none;
	
	cursor: pointer;
	margin: 3px 0 0 3px;
	padding: 0;
	line-height:14px;
	font-size:14px;
	font-weight:bold;

	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
	background-color: #118ab3;
	border-radius: 3px;-webkit-border-radius:3px; -moz-border-radius:3px;
	-webkit-appearance: none;
}
.dhx_inp_checkbox_label, .dhx_inp_radio_label {
	float: left;
	padding: 0 10px;
	cursor: pointer;
    height:	35px;
    line-height: 35px;
    font-size:18px;
    color: #6a6a6a;
}
.dhx_el_textarea textarea{
	margin: 5px;
	border-radius: 8px;-webkit-border-radius:8px; -moz-border-radius:8px;
	font-size: 18px;
	background-color:#fefefe;background: -o-linear-gradient(top, #f7f7f7 0% , #fefefe 100%);background: -ms-linear-gradient(top, #f7f7f7 0% , #fefefe 100%);background: -moz-linear-gradient(top, #f7f7f7 0% , #fefefe 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#f7f7f7), color-stop(1, #fefefe));
	border: 	1px solid #b0b0b0;
}
.dhx_el_tabbar {
	height: 49px;
	vertical-align:top;
	color:#6d6d6d;
}
.dhx_el_tabbar div {
	display: inline-block;
	text-align:center;
	cursor: pointer;
	height: 46px;
    margin: 1px 2px;
}
.dhx_el_tabbar .selected {
	border-radius: 4px;-webkit-border-radius:4px; -moz-border-radius:4px;
    background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
}
.dhx_el_tabbar img{
	vertical-align: middle;
}
.dhx_el_tabbar span{
	color:#444;
	margin-top: 1px;
    line-height: 12px;
    padding: 0 10px 2px;
    font-weight:normal;
    font-size: 10px;
    text-shadow: none;
    display: block;
}
.dhx_el_tabbar .selected span{
	font-weight:bold;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.invalid .dhx_inp_label, .invalid input, .invalid textarea{
	color:#FF0000;
}
.dhx_mainbar{
	background-color:#e0eaed;background: -o-linear-gradient(top, #ffffff 0% , #e0eaed 50% , #cadce1 100%);background: -ms-linear-gradient(top, #ffffff 0% , #e0eaed 50% , #cadce1 100%);background:  -moz-linear-gradient(top, #ffffff 0% , #e0eaed 50% , #cadce1 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(0.5,#e0eaed), color-stop(1, #cadce1));
	font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #ffffff;
}
.dhx_subbar{
	background-color:#e8e8e8;background: -o-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background: -ms-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -moz-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(0.5,#e8e8e8), color-stop(1, #c2c2c2));
	font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #FFFFFF;
}
.dhx_bottombar{
	background-color:#cadce1;background: -o-linear-gradient(top, #ffffff 0% , #cadce1 100%);background: -ms-linear-gradient(top, #ffffff 0% , #cadce1 100%);background: -moz-linear-gradient(top, #ffffff 0% , #cadce1 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(1, #cadce1));
}
.dhx_toolbar .dhx_view{
	background-color:transparent;
}
.dhx_toolbar.dhx_transparentbar{
	background: transparent !important;
}
.dhx_allow_selection{
	
}
.dhx_dataview_item{
	font-size:8pt;
	cursor:pointer;
	background-color:#FFFFFF;
	overflow:hidden;
	text-align:center;
}
.dhx_dataview_default_item, .dhx_dataview_default_item_selected{
	border-right:1px solid #d3d3d3;
	border-bottom:1px solid #d3d3d3;
}
.dhx_dataview_FreeSize_item_selected, .dhx_dataview_default_item_selected{
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_strong{
	font-weight:bold;
	display: block;
	padding-bottom: 6px;
}
.dhx_light{
	color:#6a6a6a;
}
.dhx_accordionitem_body{
	position:relative;
}
.dhx_accordionitem_header{
	border:1px solid #adadad;
	border-bottom-width:0;
	position:relative;
	
	background-color:#e8e8e8;background: -o-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background: -ms-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -moz-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(0.5,#e8e8e8), color-stop(1, #c2c2c2));
	font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #FFFFFF;

	cursor:pointer;
	overflow:hidden;
}
.dhx_accordionitem_header .dhx_accordionitem_label{
	float:left;
	height:100%;
}
.dhx_accordionitem_button{
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
}
.dhx_accordionitem_header .dhx_accordionitem_button, .dhx_accordionitem_header_v .dhx_accordionitem_button{
	float:left;
	position:relative;
	height:10px;
	width:11px;

	background-position: 0 -56px;
	margin: 18px 7px 0;
}
.dhx_accordionitem_header .dhx_accordionitem_button.collapsed{
	background-position: 0 -44px;
}
.dhx_list_item{
	cursor:pointer;
	
	line-height:22px;
	font-weight: bold;
	font-size: 16px;
	border-bottom:1px solid #d3d3d3;

	white-space:nowrap;
}
.dhx_list__item_selected, .dhx_list_item_selected{
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_list_group{
	position:relative;
}
.dhx_list_group_back, .dhx_list_group_back_selected{
	position: relative;
    background-color: #dfdfdf;background: -o-linear-gradient(top, #fcfcfc 10% ,  #dfdfdf 94% ,  #cccccc 100%);background: -ms-linear-gradient(top, #fcfcfc 10% ,  #dfdfdf 94% ,  #cccccc 100%);background:  -moz-linear-gradient(top, #fcfcfc 10% ,  #dfdfdf 94% ,  #cccccc 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop( 0.1,#fcfcfc), color-stop( 0.94, #dfdfdf), color-stop( 1,  #cccccc));;
   	border-bottom: 0px solid #FFFFFF;
   	border-top: 1px solid #fcfcfc;
}
.dhx_arrow_icon {
	position: absolute;
	top: 50%;
	bottom: 50%;
	margin-top: -6px;
	right: 29px;
	width: 9px;
	height: 13px;
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
}
.dhx_list_group .dhx_arrow_icon, .dhx_list_group_selected .dhx_arrow_icon{
	background-position: 0 -106px;
}
.dhx_list_group_back .dhx_arrow_icon, .dhx_list_group_back_selected .dhx_arrow_icon{
	background-position: 0 -92px;
}
.dhx_pagelist{
	position:relative;
}
.dhx_pagelist.hidden_scroll .dhx_scroll_x {
	background-color:transparent !important;
}
.dhx_pagelist.hidden_scroll .dhx_scroll_y {
	background-color:transparent !important;
}
.dhx_list_count{
	float:right;
	width: 25px;
	font-size:14px;
	text-align:center;
	margin-right:45px;
	border-radius: 4px;-webkit-border-radius:4px; -moz-border-radius:4px;
	background-color: #929292;
	color: #FFFFFF;
	box-shadow: 0 1px 0 #000000;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_window{
	position:absolute;
	-o-box-shadow:  0px 0px 20px #868686;-ms-box-shadow:  0px 0px 20px #868686;-moz-box-shadow:  0px 0px 20px #868686;-webkit-box-shadow:  0px 0px 20px #868686;
}
.dhx_win_body{
	color: ;
	background-color:#FFFFFF;
	overflow:hidden;	
	text-align:center;
}
.dhx_window, .dhx_win_content, .dhx_win_body, .dhx_win_body > .dhx_view{
	border-radius: 6px;-webkit-border-radius:6px; -moz-border-radius:6px;
}
.dhx_win_body > .dhx_view .dhx_cal_month, .dhx_win_body > .dhx_view .dhx_list_item{
	border-radius:0;border-top-left-radius: 5px; border-top-right-radius: 5px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
}
.dhx_win_head{
	border-bottom: 1px solid #adadad;
	border-radius:0;border-top-left-radius: 5px; border-top-right-radius: 5px;-webkit-border-radius:0;-moz-border-radius:0;-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px;
}
.dhx_alert_head{
	color: #FFFFFF;
	text-shadow: 0px -1px 0px black;
	font-weight: bold;
	font-size:22px;
	background-color: #565656;background: -o-linear-gradient(top, #696969 0% ,  #565656 100%);background: -ms-linear-gradient(top, #696969 0% ,  #565656 100%);background: -moz-linear-gradient(top, #696969 0% ,  #565656 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#696969), color-stop(1,  #565656));
	text-align:center;
	line-height:42px;
}
.dhx_win_content{
	height:auto;
    width:auto;
	overflow:hidden;
}
.dhx_modal{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;

	background-color: #000000;
	opacity: 0.2;
}
.dhx_alert_text{
	color: #565656;
	padding:10px;
}
.dhx_point_top, .dhx_point_right, .dhx_point_bottom, .dhx_point_left{
	position:absolute;
}
.dhx_point_top, .dhx_point_bottom {
	width:13px;
	height:7px;
}
.dhx_point_left, .dhx_point_right {
	width:7px;
	height:13px;
}
.dhx_point_top{
	background-image: url(./imgs/images.png);
	background-position: 0 -36px;
}
.dhx_point_bottom{
	background-image: url(./imgs/images.png);
	background-position: 0 0;
}
.dhx_point_right{
	background-image: url(./imgs/images.png);
	background-position: 0 -22px;
}
.dhx_point_left{
	background-image: url(./imgs/images.png);
	background-position: 0 -36px;
}
.dhx_form_float, .dhx_form_clear{
	float:left;

	width:_width;
	font-size: _bigger_text_size;
	padding: _float_padding;
	height:_float_height;
}
.dhx_form_float{
	text-align:center;
}
.dhx_form_row_delimiter, .dhx_form_clear{
	clear:both;
}
.dhx_view_video {
	
}
.dhx_grid_header{
	overflow: hidden;
	font-size:18px;
	font-weight:bold;
	color: #626262;
	text-shadow:    0px 1px 0px #FFFFFF;
	background-color:#e8e8e8;background: -o-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background: -ms-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -moz-linear-gradient(top, #ffffff 0% , #e8e8e8 50% , #c2c2c2 100%);background:  -webkit-gradient(linear, left top, left bottom, color-stop(0,#ffffff), color-stop(0.5,#e8e8e8), color-stop(1, #c2c2c2));

	height: 42px;
	line-height: 42px;
	border-bottom: 1px solid #adadad;
}
.dhx_grid_data, .dhx_grid_body{
	overflow: hidden;
}
.dhx_grid_header div, .dhx_cell{
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.dhx_grid_header div{
	padding: 0px 10px;
	
	overflow: hidden;
	border-right: 1px solid #d3d3d3;
	position:relative;
	white-space:nowrap;
}
.dhx_grid_header .dhx_sort_desc, .dhx_grid_header .dhx_sort_asc{
	background-image: url(./imgs/images.png);
	background-repeat:no-repeat;
	cursor:pointer;

	width: 11px;
	height: 10px;
	top: 17px;

	z-index:3;
	position:absolute;
	border-right-width:0px;
}
.dhx_grid_header .dhx_sort_desc{
	background-position: 0 -56px;;
}
.dhx_grid_header .dhx_sort_asc{
	background-position: 0 -67px;
}
.dhx_grid_data{
	width:100%;
}
.dhx_grid_row, .dhx_grid_row_selected{
	border-bottom: 1px solid #d3d3d3;
	font-size:	18px;
	overflow: hidden;
	table-layout:fixed;
}
.dhx_grid_row_selected{
	background-color: #118ab3;background: -o-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -ms-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -moz-linear-gradient(top, #73c0da 0% ,  #118ab3 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#73c0da), color-stop(1,  #118ab3));;
	color: #FFFFFF;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.6);
}
.dhx_grid_row .dhx_cell, .dhx_grid_row_selected .dhx_cell{
	overflow:hidden;

	padding: 0px 10px;
	border-right: 1px solid #d3d3d3;
}
.dhx_carousel{
	position:relative;
}
.dhx_carousel_panel{
	position:absolute;
	background-color: transparent;
	border:0;
	width:auto;
	height:auto;
}
.dhx_carousel_panel .dhx_carousel_active, .dhx_carousel_panel .dhx_carousel_inactive{
	float:left;
	margin: 4px;
	height:8px;
	width:8px;
	border-radius: 8px;-webkit-border-radius:8px; -moz-border-radius:8px;
}
.dhx_carousel_active{
	background: #262626;background: -moz-radial-gradient(center 45deg, circle closest-corner, #5a97ac 0%, #262626 100%);background: -webkit-gradient(radial, center center, 1, center center, 4, from(#5a97ac), to(#262626));
}
.dhx_carousel_inactive{
	background: #858585;background: -moz-radial-gradient(center 45deg, circle closest-corner, #d0d0d0 0%, #858585 100%);background: -webkit-gradient(radial, center center, 1, center center, 4, from(#d0d0d0), to(#858585));
}
.dhx_scroll_carousel{
	position:relative;
}
.dhx_carousel .dhx_scroll_x {
	background-color:transparent !important;
}
.dhx_carousel .dhx_scroll_y {
	background-color:transparent !important;
}
.dhx_notice{
	font-family: "Helvetica World", "HelveticaNeue", "Helvetica Neue", "HelveticaNeueRoman", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	
	color:#303030;
	background-color: #303030;
	opacity:0.8;
	border-radius: 10px;-webkit-border-radius:10px; -moz-border-radius:10px;
	
	position:absolute;
	text-align: center;
	font-weight:bold;
	font-size: 20px;

	min-width:302px;
	border:2px solid white;

	-o-box-shadow:  0px 0px  8px #000;-ms-box-shadow:  0px 0px  8px #000;-moz-box-shadow:  0px 0px  8px #000;-webkit-box-shadow:  0px 0px  8px #000;
}
.dhx_notice_content{
	display:block;
	margin:19px 20px;
	color:#FFFFFF;
}
.dhx_chart{
	position:relative;
	font-size:13px;
	color:#303030;
}
.dhx_canvas_text{
	position:absolute;
	text-align:center;
	overflow:hidden;	
	white-space:nowrap;
}
.dhx_map_img{
	width : 100%;
	height : 100%;
	position : absolute;
	top : 0px;
	left : 0px;
	border:0px;
	filter:alpha(opacity=0);
}
.dhx_axis_item_y{
	position:absolute;
	height:10px;
	line-height:10px;
	text-align:right;
}
.dhx_axis_item_x{
	
}
.dhx_axis_title_x{
	text-align:center;
}
.dhx_axis_title_y{
	text-align:		center;
	
	-webkit-transform: rotate( 		-90deg );
    
	-moz-transform: rotate( 		-90deg );
    
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation= 	3 );
    
	-o-transform:rotate( 		-90deg );
	padding-left: 3px;
}
.dhx_chart_legend{
	position:absolute;
}
.dhx_chart_legend_item{
	height:	18px;
	line-height:	18px;
	padding: 	2px;
}
.dhx_el_slider{
	position:relative;
	float:left;
}
.dhx_slider_bar{
	position:absolute;
	top:20px; left:5px;
	height:8px;
	width:500px;
	height:8px;
	background-color:yellow;
	
	background: -moz-linear-gradient(left,#48b82d, #ecf005 30%,#e7260f ) no-repeat; 
	background: -webkit-gradient(linear, left top, right top, from(#48b82d),color-stop(0.30,#ecf005),to(#e7260f)) no-repeat; 
	background: -webkit-linear-gradient(left,#48b82d, #ecf005 30%, #e7260f) no-repeat;
	background: -o-linear-gradient(left, #48b82d , #ecf005 30%, #e7260f) no-repeat; 
	-moz-box-shadow: inset 0px 1px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 2px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 2px 2px rgba(0,0,0,0.2);
}
.dhx_slider_bar_empty{
	position:absolute;
	top:20px; left:205px;
    height:8px;
	width:300px;
	background-color:white;
}
.dhx_slider_bar, .dhx_slider_bar_empty{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: inset 0px 1px 3px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0px 1px 3px 2px rgba(0,0,0,0.2);
	box-shadow: inset 0px 1px 3px 2px rgba(0,0,0,0.2);
}
.dhx_slider_handle{
	position:absolute;
	top:12px; left:200px;
	width:20px; height:20px; 

	cursor:pointer;
	border-radius: 11px;
	-moz-border-radius: 11px;
	-webkit-border-radius:11px;
	background-color: #e2e2e2;
	border:1px solid #c1c1c1;
	border-bottom:1px solid #9e9e9e;
	
	background: -moz-linear-gradient(top,#cdcdcd, #dddddd 20%,#f3f3f3 65%, #fcfcfc) no-repeat; 
	background: -webkit-gradient(linear, left top, left bottom, from(#cdcdcd),color-stop(0.2,#dddddd),color-stop(0.65, #f3f3f3), to(#f6f6f6)) no-repeat; 
	background: -webkit-linear-gradient(top, #cdcdcd, #dddddd 20%,#f3f3f3 65%, #fcfcfc) no-repeat;
	background: -o-linear-gradient(top, #cdcdcd, #dddddd 20%,#f3f3f3 65%, #fcfcfc) no-repeat;
	-moz-box-shadow: inset 0px 1px #fcfcfc;
	-webkit-box-shadow: inset 0px 1px #fcfcfc;
	box-shadow: iinset 0px 1px #fcfcfc;
}
.dhx_slider_line{
	position:absolute;
	top:16px; 
	left:45px;
	width:2px;
	height:16px; 
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius:11px;
	background-color:#a5a5a5;
	border:1px solid rgba(131,133,135,0.6);
	-moz-box-shadow: 1px 0px 1px rgba(156,162,168,0.5);
	-webkit-box-shadow: 1px 0px 1px rgba(156,162,168,0.5);
	box-shadow: 1px 0px 1px rgba(156,162,168,0.5);
}
.dhx_slider_title{
	width:100%;
	font-size:smaller;
	text-align:center;
	padding-top:4px;
}
.dhx_slider_label{
	float:left;
	padding:14px 10px;
}